### Enumeration

# Gimp ColorTag

since: 2.10

#### Declaration

    enum Gimp.ColorTag

#### Description [src]

Possible tag colors.

Available since: 2.10

#### Members

`GIMP_COLOR_TAG_NONE`

  None.

  - Value: `0`
  - Nickname: `none`
  - Available since: 2.10
`GIMP_COLOR_TAG_BLUE`

  Blue.

  - Value: `1`
  - Nickname: `blue`
  - Available since: 2.10
`GIMP_COLOR_TAG_GREEN`

  Green.

  - Value: `2`
  - Nickname: `green`
  - Available since: 2.10
`GIMP_COLOR_TAG_YELLOW`

  Yellow.

  - Value: `3`
  - Nickname: `yellow`
  - Available since: 2.10
`GIMP_COLOR_TAG_ORANGE`

  Orange.

  - Value: `4`
  - Nickname: `orange`
  - Available since: 2.10
`GIMP_COLOR_TAG_BROWN`

  Brown.

  - Value: `5`
  - Nickname: `brown`
  - Available since: 2.10
`GIMP_COLOR_TAG_RED`

  Red.

  - Value: `6`
  - Nickname: `red`
  - Available since: 2.10
`GIMP_COLOR_TAG_VIOLET`

  Violet.

  - Value: `7`
  - Nickname: `violet`
  - Available since: 2.10
`GIMP_COLOR_TAG_GRAY`

  Gray.

  - Value: `8`
  - Nickname: `gray`
  - Available since: 2.10